Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79899 - make --freshen-channels the default behavior.
Summary: make --freshen-channels the default behavior.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Todd Warner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-17 21:37 UTC by Todd Warner
Modified: 2007-07-31 19:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 20:02:00 UTC


Attachments (Terms of Use)

Description Todd Warner 2002-12-17 21:37:25 UTC
Customers are importing all channels when they shouldn't be.
This will fix that problem.

Comment 1 Todd Warner 2002-12-19 14:52:12 UTC
Working on. Also back porting to the older satellite.

-- requires the ability to get the intersection of all channels available and
   channels requested or channels in the local db.



Comment 2 Todd Warner 2002-12-20 16:32:46 UTC
for Titan: done
still need to backport.

Comment 3 Todd Warner 2003-01-08 21:24:34 UTC
Should be adequetely backported... awaiting QA

Comment 4 Josef Komenda 2003-01-09 17:35:11 UTC
satellite-sync's --listchannels, --channels, --channelfamilies all seem broken
now - back to Todd.

Comment 5 Greg DeKoenigsberg 2003-01-10 17:00:54 UTC
This is also supposed to be fixed in 1.1.1, yes?

Comment 6 Josef Komenda 2003-02-10 20:02:00 UTC
Fixed, closing.


Note You need to log in before you can comment on or make changes to this bug.